



@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');

body {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: "Inter", sans-serif;
}

.navbar-brand img{
    width: 125px;
}

a {
    text-decoration: none;
}

ul {
    padding: 0px;
    margin: 0px;
}

ul li {
    list-style: none;
}

.padding-70 {
    padding: 70px 0px;
}

button.expert {
    background: #8B4513;
    border: 0px;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    text-align: center;
    width: 100%;
    border-radius: 30px;
    padding: 10px;
    max-width: 850px;
    margin: auto;
    display: block;
    margin-top: 25px;
    font-weight: 600;
    box-shadow: 0px 4px 7px -4px #333;
}

/**start-header**/
header.header {
    position: fixed;
    top: 25px;
    left: 0;
    width: 100%;
    z-index: 1050;
    transition: 0.4s;
}

.navbar {
    border-radius: 20px !important;
    padding: 0px;
}

.navbar-light .navbar-nav .nav-link {
    color: #131847;
    text-transform: capitalize;
    font-weight: 500;
    margin: 0px 8px;
}

form.d-flex.top-mail button {
    background: #131847;
    border: 0px;
    color: #fff;
    text-align: center;
    padding: 8px 20px;
    border-radius: 5px;
    cursor: pointer;
    cursor:pointer;
}

form.d-flex.top-mail button a {
    color: #fff;
}

form.d-flex.top-mail button span {
    display: block;
    font-weight: 300;
}

form.d-flex.top-mail a.top-call {
    background: transparent;
    color: #131847;
    display: flex;
    align-items: center;
    margin-right: 10px;
    border-radius: 5px;
    padding: 8px 20px;
    gap: 7px;
    border: 2px #131847 solid;
    text-transform: capitalize;
    cursor: pointer;
    transition: 0.4s;
}

form.d-flex.top-mail a.top-call:hover {
    background-color: #131847;
    color: #fff;
    transition: 0.4s;
}

header.header.fixed {
    background: #fff;
    position: fixed;
    top: 0;
    box-shadow: 0px 0px 10px 1px #ccc;
    transition: 0.4s;
    z-index: 999999;
}

header.header.fixed .navbar {
    margin-top: 0px;
    padding: 0px;
}

/**end-header**/


/**start-banner**/
.hom-bnr {
    background-image: linear-gradient(to top, #fff0 50%, #fff2eaed 95%), url(../images/home/home\ page\ banner.jpg);
    width: 100%;
    min-height: 100vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    color: #fff;
    border-radius: 20px;
}

h1,
h2,
h3 {
    font-family: "Italiana", sans-serif;
}

.bnr-pdg {
    padding: 20px;
}

.hom-bnr h2 {
    font-size: 54px;
    line-height: 72px;
    text-transform: capitalize;
    font-weight: bold;
    text-shadow: 0px 1px 3px #131847;
}

.choose-form h4 {
    text-align: center;
    font-size: 18px;
    font-family: 'Inter';
}

.choose-form {
    padding-left: 20%;
    width: 100%;
    max-width: 500px;
    float: right;
}

form.bnr-form {
    background: #131847;
    padding: 20px;
    border-radius: 10px;
    border: 1px #fff solid;
    margin-top: 20px;
}

.choose-form h3 {
    text-align: center;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
}

form.bnr-form .fild input {
    width: 100%;
    padding: 10px 8px;
    border-radius: 3px;
    border: 1px #fff solid;
    margin: 5px 0px;
    background: transparent;
    color: #fff;
    font-size: 14px;
}

form.bnr-form .fild textarea {
    width: 100%;
    padding: 8px;
    border-radius: 3px;
    border: 1px #fff solid;
    margin: 5px 0px;
    background: transparent;
    color: #fff;
    font-size: 14px;
}

button.submit {
    background: #fff;
    color: #131847;
    border: 0px;
    width: 100%;
    padding: 7px;
    font-size: 18px;
    border-radius: 8px;
    margin-top: 5px;
    font-weight: bold;
    text-transform: uppercase;
    transition: 0.5s;
    border: 2px #131847 solid;
}
.thanks {
    border: 1px green solid;
    text-align: center;
    margin-top: 15px;
    padding: 8px;
    color: #000000;
    background: #0080000d;
    border-radius: 5px;
}

/**end-banner**/



/**start-about-sec**/
.about-txt {
    padding-right: 20%;
}

.about-had h5 {
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 400;
}

.about-had h2 {
    font-size: 44px;
    font-weight: bold;
    color: #131847;
}

.bdrs {
    background-image: linear-gradient(to right, #131847, #fff);
    width: 250px;
    height: 3px;
    margin-bottom: 35px;
}

/**end-about-sec**/


/**start-achive-sec**/
section.achive {
    background: #F8F4F3;
}

section.achive h2 {
    font-size: 34px;
    font-weight: 700;
    text-align: center;
    color: #131847;
    margin-bottom: 20px;
    text-transform: capitalize;
}

section.achive ul {
    text-align: center;
}

section.achive ul li {
    display: block;
    background: #131847;
    color: #FFF;
    MAX-WIDTH: 700px;
    padding: 10px;
    border-radius: 5px;
    margin: auto;
    margin-bottom: 10px;
}

/**end-achive-sec**/


/**start-gallery-sec**/
.gel-had {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.gel-had .left-had h3 {
    font-size: 32px;
    font-weight: 700;
    text-transform: capitalize;
    color: #131847;
}

.gel-had .left-had p {
    color: #000000ad;
}

.right-had a {
    color: #000000;
    font-weight: 700;
}

.right-had a i {
    margin-left: 10px;
    width: 28px;
    background: #000;
    color: #fff;
    text-align: center;
    height: 28px;
    line-height: 28px;
}

.gallery-box {
    padding: 5px;
    position: relative;
}

.gallery-box label.nams {
    position: absolute;
    bottom: 10px;
    left: 10px;
    background: #000000cf;
    color: #fff;
    padding: 2px 10px;
    border-radius: 4px;
    font-size: 13px;
}

.gallery-box img {
    width: 100%;
    border-radius: 7px;
    object-fit: cover;
    min-height: 305px;
}

.inr-gel {
    padding-top: 35px;
}

/**end-gallery-sec**/

/**start-interior**/
.sec-had {
    width: 100%;
    max-width: 850px;
    margin: auto;
    margin-bottom: 20px;
}

.sec-had h2 {
    font-size: 34px;
    font-weight: 700;
    text-align: center;
    color: #131847;
    margin-bottom: 10px;
    text-transform: capitalize;
}

.sec-had p {
    color: #000000ad;
    line-height: 20px;
    font-size: 18px;
}

section.interior-sec {
    background: #F8F4F3;
}

.blog-box img {
    width: 100%;
    border-radius: 15px;
}

.blog-box {
    text-align: center;
    border: 1px #D9D9D9 solid;
    background: #fff;
    border-radius: 15px;
    margin-top: 25px;
    transition: 0.5s;
    cursor: pointer;
}

.blog-box:hover {
    background-color: #131847;
    color: #fff;
    transition: 0.5s;
}

.blog-box:hover p {
    color: #fff;
}


.blog-txt {
    padding: 30px 10px;
}

.blog-txt h4 {
    font-size: 24px;
    font-weight: 700;
    text-transform: capitalize;
}

.blog-txt p {
    color: #000000ad;
}

/**end-interior**/

/**start-our-team**/
.team-box {
    text-align: center;
    margin-top: 25px;
}

.team-box img {
    width: 100%;
    border-radius: 10px;
    border: 3px #3333332b solid;
}

.team-box h4 {
    font-size: 22px;
    color: #231F20;
    margin-top: 10px;
    text-transform: capitalize;
    font-weight: 600;
}

/**end-our-team**/

/**start-our-client**/
.client-bg {
    background: #F8F4F3;
    padding: 50px 20px;
    border-radius: 30px;
}

.description {
    background: #fff;
    padding: 30px;
    margin: 13px;
    border-radius: 15px;
    min-height: 325px;
}

.description .nam {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 20px;
}

.description .inr-nam h4 {
    font-size: 22px;
    color: #292F36;
    text-transform: capitalize;
    margin-bottom: 0px;
}

.description .inr-nam label {
    color: #000000b3;
    font-weight: 400;
    font-size: 16px;
}

.description .nam img {
    width: 90px;
    height: 90px;
    object-fit: cover;
    border-radius: 50%;
}

.description p {
    color: #000000a8;
    font-weight: 400;
    font-size: 15px;
}

.description .starts {
    color: #FFA928;
}

/**end-our-client**/

div#testimonial-slider-to .description {
    padding: 0px;
}

div#testimonial-slider-three .description {
    padding: 0px;
}

/**start-schedule-sec**/
.schedule-sec {
    background-color: #FFECD3;
}

section.schedule-sec h4 {
    text-align: center;
    color: #8B4513;
    font-weight: 700;
    font-size: 40px;
    margin: 15px 0px;
}

.your-project {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 100px;
    margin: 40px 0px;
}

.your-project button {
    background: #fff;
    border: 0px;
    font-size: 20px;
    font-weight: 700;
    padding: 13px 25px;
}

.your-project button a {
    color: #333333;
}

.mail-to {
    background: #fff;
    padding: 10px;
    width: 100%;
    max-width: 600px;
    margin: auto;
    margin-top: 35px;
    border: 2px #33333366 solid;
    border-radius: 40px;
    display: flex;
    justify-content: space-between;
}

.mail-to input {
    background: #fff;
    border: 0px;
    width: 100%;
    max-width: 360px;
    padding: 5px;
    font-weight: 400;
    font-size: 14px;
}

.mail-to input:focus {
    outline: none;
    box-shadow: none;
    border: 0px;
}

.mail-to button {
    background: #131847;
    border: 0px;
    color: #fff;
    border-radius: 30px;
    padding: 10px 22px;
    font-weight: 300;
    box-shadow: 1px 3px 5px 1px #ccc;
    text-transform: uppercase;
}

::placeholder {
    color: #999;
}

/**end-schedule-sec**/


.get-start h3 {
    font-size: 34px;
    color: #131847;
    font-weight: 700;
    margin-bottom: 20px;
}

a.get {
    background: #131847;
    color: #fff;
    padding: 10px;
    display: inline-block;
    border-radius: 30px;
    min-width: 170px;
}

/**start-footer**/
footer {
    background-image: url(../images/footer.jpg);
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

footer p {
    color: #fff;
    margin-top: 30px;
    font-size: 24px;
    text-transform: capitalize;
    font-weight: 700;
    line-height: 30px;
}

footer .mail-to {
    margin-top: 25px;
}

footer .mail-to {
    background: #fff;
    padding: 5px 5px 5px 15px;
}

footer ul.footer-manu li a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 18px;
}

footer ul.footer-manu li {
    display: inline-block;
    margin: 0px 25px;
}

footer ul.footer-manu {
    padding-top: 35px;
}

.footer-social {
    border-top: 1px #656565 solid;
    margin-top: 30px;
    padding-top: 20px;
}

.footer-social li {
    display: inline-block;
    margin: 0px 5px;
}

.footer-social {
    text-align: left;
}

.footer-social li a {
    color: #fff;
    width: 35px;
    height: 35px;
    display: inline-block;
    border: 1px #fff solid;
    text-align: center;
    border-radius: 50%;
    line-height: 32px;
}

.copyright {
    color: #fff;
    text-align: right;
    font-weight: 300;
}

.inr-footer {
    position: relative;
}

.inr-footer img.left-can {
    position: absolute;
    left: 0;
    top: 0;
    max-width: 180px;
}

.inr-footer img.right-can {
    position: absolute;
    right: 0;
    top: 0;
    max-width: 180px;
}

.footer-logo img {
    width: 100%;
    max-width: 160px;
    margin-bottom: 0px;
    background: #fff;
    border-radius: 5px;
    padding: 10px;
}

/**end-footer**/

.bnr-icon {
    background: #131847;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: mover 1s infinite alternate;
    color: #fff;
    -webkit-animation: mover 1s infinite alternate;
    animation: mover 1s infinite alternate;
}

@-webkit-keyframes mover {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-10px);
    }
}

@keyframes mover {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-10px);
    }
}


/**start-about-page**/
.inner-bnr {
    background-image: linear-gradient(to top, #fff0 50%, #fff2eaed 95%), url(../images/about/about\ us\ banner.jpg);
    width: 100%;
    min-height: 700px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 20px;
    position: relative;
    display: flex;
    align-items: center;
}

.inr-bnr-txt {
    width: 100%;
    text-align: center;
    border: 0px;
    max-width: 750px;
    margin: auto;
    padding: 20px;
    background: #ffffff85;
    border-radius: 10px;
}

.inr-bnr-txt h2 {
    font-size: 44px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 0px;
    color: #131847;
}

.inr-bnr-txt p {
    font-size: 18px;
    font-weight: 600;
}

.sins {
    padding: 15px;
}

.his-box {
    border: 1px #E2E2E2 solid;
    width: 150px;
    height: 150px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    margin: auto;
    transition: 0.5s;
    cursor: pointer;
}

.his-box:hover {
    background-color: #131847;
    color: #fff;
    transition: 0.5s;
}

.his-box:hover span {
    color: #fff;
}

.his-box h4 {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.his-box h4 span {
    display: block;
    color: #4C4C4C;
    font-size: 14px;
    font-weight: 600;
    margin-top: 6px;
    transition: 0.5s;
}

.quality-txt {
    padding-right: 12px;
}

.quality-pic img.pic-1 {
    width: 100%;
    max-width: 500px;
    border-radius: 15px;
    margin-right: 10px;
}
.quality-pic img{
    border-radius: 15px !important;
}
.quality-pic {
    display: flex;
    padding-left: 20px;
}

.quality-pic img.pic-2 {
    width: 100%;
    max-width: 210px;
}

.explore-sec {
    background-image: url(../images/explore.jpg);
    width: 100%;
    min-height: 500px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 70px 0px;
}

.explore-sec h2 {
    color: #fff;
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    text-transform: capitalize;
}

.nav-tabs {
    border-bottom: 1px solid #dee2e6;
    width: 100%;
    max-width: 1300px;
    margin: auto;
    margin-top: 25px;
}

.nav-tabs .nav-link {
    color: #fff;
    font-weight: 300;
    font-size: 16px;
    border-bottom: 5px transparent solid;
    width: 100%;
}

.nav-tabs .nav-link:hover {
    border: 0px;
}

.nav-tabs .nav-item .nav-link.active {
    background: transparent !important;
    color: #fff !important;
    border: 0px;
    border-bottom: 5px #fff solid;
    font-weight: 700;
}

.nav-tabs li.nav-item {
    width: 16.6%;
}

.inr-cols img {
    border-radius: 15px;
    width: 100%;
}

.inr-cols {
    margin-top: 30px;
}

.explore-pic {
    margin-top: 15px;
}

.inr-explore img {
    width: 100%;
    border-radius: 15px;
}

.explore-pic .description {
    padding: 0px;
}

.completes {
    background-color: #F8F4F3;
}

.completes h2 {
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    color: #131847;
}

ul.all-days {
    display: flex;
    align-items: start;
    gap: 40px;
    justify-content: center;
    vertical-align: middle;
    margin-top: 40px;
    flex-wrap: wrap;
}

ul.all-days li label {
    display: block;
    font-weight: 300;
}

ul.all-days li {
    text-align: center;
    width: 22%;
}

ul.all-days li img {
    width: 120px;
    height: 120px;
    object-fit: cover;
    border-radius: 50%;
    margin-bottom: 18px;
}

section.design-help h2 {
    text-align: center;
    font-weight: 800;
    font-size: 32px;
    text-transform: capitalize;
}

section.design-help ul.inr-help li {
    background: #E8E5DE;
    display: inline-block;
    padding: 10px 25px;
    border-radius: 30px;
    text-transform: capitalize;
    margin: 12px 7px;
    color: #4C4C4C;
    font-size: 15px;
    transition: 0.4s;
    cursor: pointer;
}

section.design-help ul.inr-help {
    text-align: center;
    margin-top: 20px;
}

section.design-help ul.inr-help li:hover {
    background-color: #131847;
    color: #fff;
    transition: 0.4s;
}

.trust-sec h2 {
    text-align: center;
    font-weight: 800;
    font-size: 32px;
    text-transform: capitalize;
}

ul.add-ftrs {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
    gap: 50px;
}

.ftr-log {
    text-align: center;
    margin-top: 20px;
}

/**end-about-page**/



/**start-hover-banner-change**/
.over-port {
    padding: 90px 0px;
}

.hom-inr-port img {
    width: 100%;
}

.hom-portfolio-sec {
    background-image: linear-gradient(to top, #00000045 50%, #00000045 95%), url(../images/hom-port-1.jpg);
    width: 100%;
    height: 93vh;
    background-size: cover;
    background-repeat: no-repeat;
    transition: 0.7s ease;
    position: relative;
}

.hom-port {
    border-right: 1px #ccc solid;
    height: 93vh;
    transition: 0.7s ease;
}

.hom-port.one {
    border-right: 1px #ccc solid;
    height: 93vh;
    transition: 0.7s ease;
}

.hom-port.two {
    border-right: 1px #ccc solid;
    height: 93vh;
    transition: 0.7s ease;
}

.hom-port.three {
    border-right: 1px #ccc solid;
    height: 93vh;
    transition: 0.7s ease;
}

.hom-port.for {
    border-right: 1px #ccc solid;
    height: 93vh;
    transition: 0.7s ease;
}

.hom-port-bdr {
    height: 100%;
    /* background: transparent; */
    transition: 0.7s ease;
}

.hom-port-txt {
    padding: 25px;
    transition: 0.7s ease;
}

.hom-port-txt p {
    font-family: "Inter", sans-serif;
    text-transform: uppercase;
    margin-bottom: 10px;
    color: #fff;
}

.hom-port-txt h3 {
    text-transform: capitalize;
    font-family: "Italiana", sans-serif;
    font-size: 30px;
    font-weight: bold;
    color: #fff;
}

.hom-port:hover .hom-port-txt {
    background: #fff;
    transition: 0.7s ease;
}

.hom-port:hover .hom-port-txt p {
    color: #000;
}

.hom-port:hover .hom-port-txt h3 {
    color: #000;
}

.hom-port:hover .hom-port-bdr {
    background: #00000061;
}

/**end-hover-banner-change**/


/**start-compare-sec**/
.comparison-slider-wrapper .comparison-slider {
    position: relative;
    width: 100%;
    margin: 0;
    box-sizing: border-box;
}

.comparison-slider-wrapper .comparison-slider>img {
    width: 100%;
    height: auto;
    display: block;
}

.comparison-slider-wrapper .comparison-slider .overlay {
    position: absolute;
    width: 90px;
    bottom: 42%;
    right: 20px;
    background-color: rgba(0, 0, 0, 0.4);
    padding: 10px;
    box-sizing: border-box;
    color: #fff;
    text-align: center;
    text-transform: capitalize;
    border-radius: 3px;
}

@media screen and (min-width: 767px) {
    .comparison-slider-wrapper .comparison-slider .overlay {
        display: block;
    }
}

.comparison-slider-wrapper .comparison-slider .resize {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 50%;
    overflow: hidden;
}

.comparison-slider-wrapper .comparison-slider .resize>img {
    display: block;
}

.comparison-slider-wrapper .comparison-slider .resize .overlay {
    right: auto;
    left: 20px;
    text-align: center;
}

.comparison-slider-wrapper .comparison-slider .divider {
    position: absolute;
    width: 2px;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.2);
    left: 50%;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    cursor: ew-resize;
}

.comparison-slider-wrapper .comparison-slider .divider:before {
    content: "";
    position: absolute;
    width: 24px;
    height: 24px;
    left: -11px;
    top: 50%;
    margin-top: -10px;
    background-color: black;
    transform: rotate(45deg);
    transition: all 0.1s ease-in-out;
    border: 2px #fff solid;
}

.comparison-slider-wrapper .comparison-slider .divider:after {
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    left: -5px;
    top: 50%;
    margin-top: -6px;
    background-color: black;
    transform: rotate(45deg);
    transition: all 0.1s ease-in-out;
}

.comparison-slider-wrapper .comparison-slider .divider.draggable:before {
    width: 30px;
    height: 30px;
    left: -14px;
    margin-top: -15px;
}

.comparison-slider-wrapper .comparison-slider .divider.draggable:after {
    width: 20px;
    height: 20px;
    left: -9px;
    margin-top: -10px;
    background-color: #555;
}

.comparison-slider-wrapper .caption {
    position: relative;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    font-size: 12px;
    font-style: italic;
}

/**end-compare-sec**/


/**start-portfolio-sec**/
.port-bnr {
    background-image: linear-gradient(to top, #fff0 50%, #fff2eaed 95%), url(../images/portfolio-bnr.jpg) !important;
}

.project-gallery {
    padding: 70px 0px;
}

.project_img {
    width: 100%;
    padding: 10px;
    overflow: hidden;
    transition: 0.6s;
}

.project_img img {
    transform: scale(1);
    transition: 0.6s;
}

.project_img:hover img {
    transform: scale(1.1);
    transition: 0.6s;
}

.project_img.project_img1 img {
    max-height: 350px;
    width: 100%;
}

.project_img.project_img2 img {
    width: 100%;
    max-height: 720px;
}


.project-gallery .nav-tabs {
    justify-content: center;
    border: none;
    margin: 25px 0px;
}

.project-gallery .tab-content>.active {
    display: flex;
    justify-content: center;
}

.project-gallery .nav-tabs li.nav-item {
    width: max-content;
    display: flex;
    align-items: center;
}

.project-gallery .nav-tabs .nav-item .nav-link {
    background: transparent !important;
    color: #000 !important;
    border: 0px;
    font-weight: 600;
    padding: 8px 0px;
    margin: 0 10px;
    font-size: 18px;
}

.project-gallery .nav-tabs .nav-item .nav-link.active {
    color: #8B4513 !important;
    border-bottom: 2px solid #8B4513;
}

section.project-gallery h2 {
    font-weight: 700;
    text-transform: capitalize;
    color: #131847;
    font-size: 34px;
}

button.lrn-mor {
    background: #131847;
    color: #fff;
    padding: 11px;
    min-width: 200px;
    margin-top: 40px;
    font-size: 18px;
}

section.top-contact h5 {
    text-transform: capitalize !important;
}

/**end-portfolio-sec**/

/**start-we-can-slider**/
.service-bnr {
    background-image: linear-gradient(to top, #fff0 50%, #fff2eaed 95%), url(../images/service-bnr.jpg) !important;
}

h2.sec-had {
    text-align: center;
    font-weight: 700;
    text-transform: capitalize;
    color: #131847;
}

section.we-can {
    padding-left: 8%;
}

.can-box img {
    width: 100%;
    border-radius: 15px;
    margin-bottom: 10px;
}

.can-box h4 {
    font-size: 22px;
    font-weight: 700;
    text-transform: capitalize;
    width: 100%;
    font-family: "Italiana", sans-serif;
}

.can-box {
    padding: 15px;
}

.can-txt h3 {
    font-size: 38px;
    font-weight: 700;
}

.can-txt {
    padding-right: 25%;
}

.can-txt p {
    font-size: 18px;
    color: #7C7C7C;
}

.start-box img {
    width: 100%;
    border-radius: 15px;
    height: 500px;
    object-fit: cover;
}

.start-box {
    padding: 0px 20px;
}


/**end-we-can-slider**/


/**start-contact-page**/

.contact-bnr {
    background-image: url(../images/contact.webp);
}

section.top-contact h2 {
    text-transform: capitalize;
    position: relative;
    margin: auto;
    z-index: 333;
    text-align: center;
    font-size: 44px;
    font-weight: bold;
    max-width: 960px;
}

section.top-contact h2 span {
    font-weight: 400;
}

section.con-details {
    background: #F8F4F3;
}

.inr-dtl {
    text-align: center;
    background: #fff;
    padding: 30px;
    border-radius: 20px;
    margin: 15px 0px;
    min-height: 210px;
    box-shadow: 0px 0px 30px 5px #eaf2f9;
    transition: 0.5s;
}

.inr-dtl:hover {
    background: #131847;
    color: #fff;
    transition: 0.5s;
    border: 1px #2B2A29 solid;
}

.inr-dtl:hover i {
    background: #fff;
    color: #131847;
}

.inr-dtl:hover h4 {
    color: #fff;
}

.inr-dtl i {
    width: 50px;
    height: 50px;
    background: #131847;
    color: #fff;
    font-size: 20px;
    line-height: 50px;
    border-radius: 50%;
    margin-bottom: 10px;
    text-align: center;
}

.inr-dtl h4 {
    font-size: 22px;
    font-weight: bold;
    color: #000000;
}

.inr-dtl p a {
    font-size: 16px;
    word-break: break-all;
    margin-bottom: 5px;
    color: #212529;
}

.inr-dtl:hover p a {
    color: #fff;
}

.contact-form h4 {
    font-size: 26px;
    line-height: 40px;
    font-weight: bold;
    margin-bottom: 0px;
}

.contact-form p {
    color: #2B2A29;
    font-weight: 300;
}

.contact-form {
    padding-left: 30px;
    width:100%;
}

.contact-form form {
    margin-top: 25px;
}

.contact-form form input {
    width: 100%;
    padding: 7px;
    border: 1px #2B2A29 solid;
    border-radius: 5px;
    background: #F8F8F8;
    margin: 10px 0px;
    /*font-weight: bold;*/
    text-transform: capitalize;
    font-size: 18px;
}

.contact-form form textarea {
    width: 100%;
    padding: 7px;
    border: 1px #2B2A29 solid;
    border-radius: 5px;
    background: #F8F8F8;
    margin: 10px 0px;
    text-transform: capitalize;
    font-size: 18px;
}

::placeholder {
    color: #4D5765;
}

.contact-form form button.register {
    padding: 8px;
    font-size: 28px;
    width: 100%;
    max-width: 100%;
    border-radius: 5px;
    border: 0px;
    margin-top: 10px;
}

/**end-contact-page**/


form.bnr-form ::placeholder {
    color: #fff;
}




/* Parteek's Styling */

.ex-sec-2 .description {
    background-color: transparent;
}

.ex-sec-2 .nav-tabs {
    justify-content: center;
}

.form-new .choose-form h2 {
    text-align: center;
    font-weight: 600;
}

.form-new .choose-form h2, .form-new .choose-form h4 {
    color: #131847;
    display: block;
}

.fo-img {
    display: flex;
    align-items: center;
    justify-content: end;
}

ul.all-days li label strong {
    font-size: 17px;
    font-weight: 800;
}

.styles-cd .test-text p {
    text-align: center;
    font-size: 20px;
    padding: 10px 0;
    font-weight: 600;
    color: #000;
}

.neo-slider .description {
    background-color: transparent;
}

.neo-slider .nav-tabs {
    justify-content: center;
}

.form-new .choose-form {
    padding-left: 0;
}

.form-new .form-d-flex {
    justify-content: center;
    display: flex;
}

.port-folio-banner {
    background-image: url('../images/banners/portfoli_banner_720.jpg') !important;
}

.boh-bnr {
    background-image: url('../images/banners/Bohemian__Portfolio.jpg');
}

.min-bnr {
    background-image: url('../images/banners/Minimlastic\ Banner.jpg');
}

.mod-bnr {
    background-image: url('../images/banners/Modern\ Banner.jpg');
}

.neo-bnr {
    background-image: url('../images/banners/Classic\ Banner.jpg');
}

.rust-bnr {
    background-image: url('../images/banners/Rustic\ Banner.jpg');
}

.trad-bnr {
    background-image: url('../images/banners/Traditional\ Banner.jpg');
}

.blog-bnr {
    background-image: url('../images/banners/Blog\ Banner.jpg');
}

/* Blog Post */
.blg-pst {
    background: #f2f2f2;
}

/* .blg-pst .container {
    padding-top: 300px;
} */

.blg-pst .card-title {
    position: relative;
}

.blg-pst .card-title span {
    position: absolute;
    bottom: 0;
    right: 5%;
    color: #fff;
    padding: 8px;
    background: #131847;
}

.blg-pst .card-body a h4 {
    color: #000;
    font-size: 27px;
    font-weight: 700;
}

.blg-pst .card {
    border: none;
    border-radius: 10px;
    transition: 0.5s;
    transform: scale(1);
}

.blg-pst .card-body a span {
    color: #131847;
    font-size: 17px;
    font-weight: 500;
}

.blg-pst .card:hover {
    transition: 0.5s;
    transform: translateY(-3px);
    box-shadow: 3px 5px 16px #cecdd5;
}

.blg-hed span {
    color: #131847;
    font-size: 20px;
    font-weight: 500;
}

.blg-hed h2 {
    color: #000;
    font-weight: 700;
    font-size: 36px;
    padding-top: 10px;
    padding-bottom: 30px;
}

.blog-img {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
}

/* Blog Post */

.main-compaire {
    background-color: #131847;
}

/* WRap CSS */
#wrap {
    overflow: hidden;
    position: relative;
    height: 93vh;
    margin-top: 90px;
}

#wrap .container-item {
    height: 100%;
    width: 100%;
    background: #0000003d;
}

#wrap .container-item a {
    height: 100%;
    display: block;
}

.image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
}

.image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}

.container-fluid>.hom-port-bdr:first-child .image {
    opacity: 1;
    visibility: visible;
}

.container-item.active .link+.image {
    opacity: 1;
    visibility: visible;
}

/* Wrapp CSS */

button.submit:hover {
    background: #131847;
    color: #fff;
    transition: 0.5s;
}

.quality-pic img {
    border-radius: 10px !important;
}



ul.blog-lists li {
    list-style-type: disc;
}
ul.blog-lists {
    padding-left: 50px;
    margin-bottom: 10px;
}

.hom-bnr p {
    background: #13184763;
    padding: 5px;
}

section.our-clients {
    background: #F8F4F3;
    text-align: center;
}

section.our-clients ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

section.our-clients ul li {
    display: inline;
    padding: 15px;
}

section.our-clients h2 {
    font-size: 34px;
    font-weight: 700;
    text-align: center;
    color: #131847;
    margin-bottom: 10px;
}
section.our-clients ul li img {
    width: 240px;
    height: 120px;
    object-fit: contain;
}



